{varType Skadmin\PricePackageReservation\Doctrine\PricePackageReservation\PricePackageReservation $pricePackageReservation}
<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body" n:snippetArea="snipForm">
                {form form data-id-length => 4}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* base *}
                    <div class="row mt-3">
                        <div class="col-12 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.base'}</div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <small class="float-right text-muted">{$pricePackageReservation->getCode()}</small>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {label title /}
                            <div class="form-group">
                                {input title class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {$form['image_preview']|formImageWithRfm:$pricePackageReservation->getImagePreview()}
                        </div>
                    </div>

                    <div class="row" n:if="isset($form['tags'])">
                        <div class="col-12">
                            {label tags /}
                            <div class="form-group">
                                {input tags class => 'form-control chosen-select',
                                data-chosen-placeholder-text => ('form.price-package-reservation.edit.tags.placeholder'|translate),
                                data-chosen-no-result-text => ('form.price-package-reservation.edit.tags.no-result'|translate)}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {label description /}
                            <div class="form-group">
                                {input description class => 'form-control',  data-tinymce => 'default'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                        {label note /}
                            <div class="form-group">
                                {input note class => 'form-control',  data-tinymce => 'default'}
                            </div>
                        </div>
                    </div>

                    {* customer *}
                    <div class="row mt-3">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.customer'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-2">
                            {label degree_before /}
                            <div class="form-group">
                                {input degree_before class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label surname /}
                            <div class="form-group">
                                {input surname class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-2">
                            {label degree_after /}
                            <div class="form-group">
                                {input degree_after class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {label email /}
                            <div class="form-group">
                                {input email class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label phone /}
                            <div class="form-group">
                                {input phone class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-8">
                            {label address /}
                            <div class="form-group">
                                {input address class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label address_country /}
                            <div class="form-group">
                                {input address_country class => 'form-control', value => 'Česká republika'}
                            </div>
                        </div>
                    </div>

                    {* company *}
                    <div class="row mt-3">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.company'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input is_company: class: "custom-control-input"}
                                {label is_company: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {snippet snipFormcompany}
                        <div class="row" id="form-company">
                            <div class="col-12 col-sm-6 col-md-3">
                                {label company_registration_number /}
                                <div class="form-group">
                                    <input n:name="company_registration_number" class="form-control" data-form-change-link="{link loadFromAres!}"/>
                                </div>
                            </div>

                            <div class="col-12 col-sm-6 col-md-3">
                                {label company_tax_id /}
                                <div class="form-group">
                                    {input company_tax_id class => 'form-control'}
                                </div>
                            </div>

                            <div class="col-12 col-md-6">
                                {label company_name /}
                                <div class="form-group">
                                    {input company_name class => 'form-control'}
                                </div>
                            </div>
                        </div>
                    {/snippet}

                    {* service *}
                    <div class="row mt-3">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.service'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-lg-9 col-xl-4">
                            {label price_package_id /}
                            <div class="form-group">
                                {input price_package_id class => 'form-control chosen-select',
                                data-chosen-placeholder-text => ('form.price-package-reservation.edit.price-package-id.placeholder'|translate),
                                data-chosen-no-result-text => ('form.price-package-reservation.edit.price-package-id.no-result'|translate)}
                            </div>
                        </div>

                        <div class="col-12 col-lg-3 col-xl-3">
                            {label status /}
                            <div class="form-group">
                                {input status class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-xl-5">
                            {label term /}
                            <div class="form-group">
                                {input term class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {label place_of_action /}
                            <div class="form-group">
                                {input place_of_action class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row" n:if="$pricePackageReservation->isLoaded() && trim($pricePackageReservation->getContent()) !== ''">
                        <div class="col-12">
                            {_'form.price-package-reservation.edit.content'}
                            <div class="form-group">
                                {$pricePackageReservation->getContent()|noescape}
                            </div>
                        </div>
                    </div>

                    <div class="row pt-3 ml-1 mb-3 border-left-warning">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input sendEmail: class: "custom-control-input"}
                                {label sendEmail: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>